/* Jet Cache combine fonts: /translate/pricelist/css/pricelist.css?v=6a33f4c09ff50 */
@font-face {
    font-display: swap;
    font-family: 'Futura PT Book';
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Book.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Book.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Book.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-display: swap;
    font-family: 'Futura PT Bold';
    
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Bold.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Bold.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Bold.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    
}
@font-face {
    font-display: swap;
    font-family: 'Futura PT Medium';
    
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Medium.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Medium.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Medium.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-display: swap;
    font-family: 'Futura PT Heavy';
    
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Heavy.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Heavy.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Heavy.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    
}
@font-face {
    font-display: swap;
    font-family: 'Futura PT Light';
    
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Light.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Light.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Light.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    
}
@font-face {
    font-display: swap;
    font-family: 'Futura PT Demi';
    
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Demi.eot');
    src: url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Demi.woff2') format('woff2'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Demi.woff') format('woff'),
    url('https://lookfort.com/translate/pricelist/fonts/FuturaPT-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    
}

